<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Pandora</title>
  <id>urn:book:81fbd6df-2f25-4192-84a1-856a7a1a67bb</id>
  <updated>2018-10-17T11:10:45Z</updated>
  <link href="./book_704.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Pandora" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_A_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with A" />
  <link href="../authorlist/authorlist_A_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with A" />
  <link href="../../Anne%20Rice/Pandora%20%28704%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Anne%20Rice/Pandora%20%28704%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Anne%20Rice/Pandora%20%28704%29/Pandora%20-%20Anne%20Rice.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="245 KB" />
  <author>
    <name>Anne Rice</name>
    <uri>../authors_0/authors_348_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      Anne Rice - Pandora 
      <br />
      <br />
      Anne Rice, tvorac vampira Lestata, vještica s
    Mayfaira, i zapanjujućih svjetova koje nastavaju, sada nam
    pruža prvi u nizu romana koji su povezani novostvorenim
    vampirom Davidom Talbotom, a koji je nakanio postati
    ljetopiscem svojih sudrugova, Besmrtnika. 
      <br />
      <br />
      Djevojka Lidija odrasta u bogatoj senatorskoj obitelji
    (otac joj je bio senator). U dobi od 10 godina prvi put
    susreće Mariusa i zaljubi se u njega, premda on ima 25
    godina. Marius osjeti iste osjećaje prema njoj i zamoli
    Lidijinog oca za njenu ruku. Nažalost, on odbije
    prošnju i njih dvoje se više nisu vidjeli do njene
    petnaeste godine, kada je njen otac drugi puta odbio Mariusovu
    prosidbu. Kad je novi car došao na vlast, njenog oca
    izdaje vlastiti brat i biva ubijen. Jedino su Pandora i njen
    brat uspjeli izbjeći masakr i ona je otišla u
    Antiohiju (nakon promjene imena) s prijateljem svog oca. Tamo
    opet susreće Mariusa, te sazna da je on sada vampir i da
    čuva Kraljicu i Kralja vampira. No, vampir Akabar
    pokuša ukrasti Kraljičinu moćnu i drevnu krv, te
    tijekom borbe Akabar ispije Pandori krv do ruba smrti. Da bi je
    spasio, Marius je pretvori u vampira...
      <br />
      __________________________________________
      <br />
      <br />
      Anne Rice je rođena u New Orleansu, gdje je
    provela i većinu djetinjstva. Kasnije će New Orleans
    postati glavno mjesto radnje njenih romana. Njena starija
    sestra Alice Borchardt također je spisateljica. O svom
    neobičnom imenu kaže: Krsno ime mi je Howard Allen,
    mojoj se majci činila zgodna ideja nazvati me Howard jer
    mi se otac tako zvao. Anne je postala prvi dan škole, kada
    je časna sestra pitala kako se zove. Odmah je bubnula
    Anne, a njena majka koja je bila s njom nije je ispravila
    znajući koliko je zbunjena zbog svog pravog imena.
      <br />
      <br />
      Obitelj se preselila u sjeverni Teksas 1958. kad
    je Anne Rice imala 16 godina. Tu je upoznala Stana
    Ricea koji će joj kasnije postati muž. Započela
    je studij na Texas Womans University - u u Dentonu, ali se
    preselila i skrasila s Stanom u San Franciscu, gdje je kasnije
    završila San Francisco State University. Rodila je
    kćer Michele (1966.), koja je sa 6 godina umrla od
    leukemije. Sin Christopher, danas novelist, rođen je 1978.
    S Stanom je bila u braku 41 godinu, do njegove smrti 2002.
    godine. 
      <br />
      <br />
      Pisanje svoje prve knjige Intervju s
    vampirom završila je 1973., a istu je objavila 1976.
    Kasnije nastavlja pisati popularne nastavke priča o
    vampirima. Također je pisala i knjige za odrasle pod
    pseudonimom Anne Rampling, te eksplicitne erotika knjige kao A.
    N. Roquelaure.
      <br />
      <br />
      Njena djela često se opisuju kao bogato opisima,
    njeni likovi često imaju homoseksualne osjećaje jedni
    prema drugima. Izjavila je kako je biseksualnost ono što
    želi prikazati u svojim likovima, pogotovo u Vampirskim
    kronikama jer vampiri nisu dio ljudskog društva, pa ne
    moraju robovati pravilima. Također, u njenim knjigama
    nailazi se i na filozofija i religija teme. Za fanove, njene
    knjige su među najboljim modernom fantastika, dok su za
    kritičare barokne, prenakičene i neintelektualne.
      <br />
      <br />
      Anne Rice, koja je najveći dio života provela
    kao samodeklarirani ateist, je godine 1996. mnoge svoje
    poklonike iznenadila povratkom katoličanskoj vjeri. U
    oktobru 2004. je u intervjuu za Newsweek i objavila kako
    više neće pisati vampirske, nego isključivo
    romane za Boga. S druge strane je ostala vjerna pokretu za
    prava LGBT zajednice, što mnogi tumače
    činjenicom da je njen sin Christopher Rice
    homoseksualac.
    </div>
  </content>
  <link href="../authors_0/authors_348_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Anne Rice" />
  <link href="http://www.goodreads.com/book/title/Pandora" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Pandora" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Pandora%20Anne%20Rice" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Pandora&amp;field-author=Anne%20Rice" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Anne%20Rice" type="text/html" rel="related" title="Anne Rice on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Anne%20Rice" type="text/html" rel="related" title="Anne Rice on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/RiceAnne" type="text/html" rel="related" title="Anne Rice on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Anne%20Rice" type="text/html" rel="related" title="Anne Rice on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Anne%20Rice" type="text/html" rel="related" title="Anne Rice on ISFDB" target="_blank" />
</entry>
